Subject: Re: [Diffserv] draft-rk-diffserv-rsvp-sig-00.txt

From: Tarik Alj <[email-masked]>
Date: Mon, 10 Jul 2000 11:46:13 -0400 (EDT)

>From: "Ronaldo Salles" <[email-masked]>
>To: "Radhakrishna" <[email-masked]>
>Cc: <[email-masked]>
>Subject: Re: [Diffserv] draft-rk-diffserv-rsvp-sig-00.txt
...
>
>Dear RK,
>
>On page 6 you say: "As shown in figure3, policing and admission control is
>done *only* in edge/boundary nodes."
>
>On page 3 you say:"Each intermediate node along the path checks the
>availability of resources on receipt of ResvConf message and passes the
>ResvConf message to next node if resources are available ..." Isn't it
>admission control? If yes, your first statement is wrong.
>
>regards,
>rms.
>

I support this remark. Furthermore I would like to ask, how would an 
"intermediate node check the availability of ressources"?

I would have expected, given the DiffServ context, that admission control would 
happen only at the edge; having the intermediate nodes make themselve heard by 
the edge only if ressources become scarce.

This sort of session establishment looks a lot like a "simplified IntServ", 
while it could be adequate for EF; isn't it too restrictive for AF service? 

Regards,

Tarik.

>
>----- Original Message -----
>From: Radhakrishna <[email-masked]>
>To: <[email-masked]>; <[email-masked]>
>Sent: Monday, July 10, 2000 6:12 AM
>Subject: [Diffserv] draft-rk-diffserv-rsvp-sig-00.txt
>
>
>The draft-rk-diffserv-rsvp-sig-00.txt discusses the use of RSVP for
>signaling and admission control in DiffServ networks. It also
>defines the required RSVP objects. The use of RSVP as described
>in this document simplifies the processing and can be used by
>end hosts to signal the required PHBs to the network. It is also
>useful to the network for admission control purposes and does not add
>any overheads in data path. It also reduces the processing overheads of
>RSVP messages.
>
>Please let me know whether anybody has similar idea and whether we
>can improve this draft for adding admission control mechanisms to
>DiffServ networks.
>
>Thanks,
>.....RK
>
>The draft is available at -
>>  http://www.ietf.org/internet-drafts/draft-rk-diffserv-rsvp-sig-00.txt.
>>
>
...
>diffserv mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/diffserv
>Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/

Tarik Alj

INRS-Telecommunications
Place Bonaventure
900 De La Gauchetierre Ouest
Niveau C, Case Postale 644
Montreal, Qc, H5A 1C6
Canada

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www-nrg.ee.lbl.gov/diff-serv-arch/